# Copyright (C) 2018-2025 by BDE ENS Paris-Saclay
# SPDX-License-Identifier: GPL-3.0-or-later


from django.utils.translation import gettext_lazy as _
from django.apps import AppConfig


class FamilyConfig(AppConfig):
    name = 'family'
    verbose_name = _('family')
